@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'Poppins';
	src: url('../fonts/Poppins-Regular.eot');
	src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Poppins-Regular.woff') format('woff'),
		url('../fonts/Poppins-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'RefrigeratorDeluxeW01';
	src: url('../fonts/RefrigeratorDeluxeW01-Bold.eot');
	src: url('../fonts/RefrigeratorDeluxeW01-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/RefrigeratorDeluxeW01-Bold.woff') format('woff'),
		url('../fonts/RefrigeratorDeluxeW01-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}



ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


html {
  position: relative;
  min-height: 100%;
}
body
{
	margin:0;
	padding:0;
	font-family: 'Poppins';
	
}
/*a
{
	color:#000;
	text-decoration:none;
}*/
.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: auto;
  color:#fff;
}
.bodybg
{
	background:url(../image/bodybg.jpg);
	background-repeat:no-repeat;
	width:100%;
	max-width:100%;
	height: 100%;
	padding-top:10px;
}

.innerbodybg
{
	/*background:url(../image/innerbodybg.jpg);
	background-repeat:no-repeat;*/
	width:100%;
	max-width:100%;
	height: auto;
	padding-top:10px;
	background:#000;
	box-shadow: 2px 2px 15px #9b9393;
	background: url(../image/innerbodybg.jpg) no-repeat;
     background-color: #000;

}
.serchfldsec
{
	margin: 31px 41px 0 61px;
}
.serchfld
{
	width:80%;
	height:37px;
	background:#fff;
	padding:3px 10px;
	float:left;
	border:none;
}
.serchfld::placeholder
{
	color :#cd1f46;
	opacity:100;
	font-size:12px;
}
.serchicon
{
	height: 37px;
	background: #cd1f46;
	padding: 5px 19px;
	float: left;
	font-size: 18px;
	color: #fff;

}
.menusec
{
	background: #cd1f46;
	width:100%;
	height:auto;
	float:left;
}
.login {
float:left;
margin: 30px 0 15px 0;
}
.login ul {
margin: 0; padding: 0;
float: left;
}
 
.login ul li {
display: inline;
}
 
.login ul li a {
float: left; text-decoration: none;
color: #cd1f46;
padding: 0px 12px ;
font-size:12px;
border-right:1px solid #cd1f46;
line-height:1;
}
.login ul li:last-child a {
	border-right:none;
}
.login ul li a:visited {
color: #cd1f46;
}
.login ul li a:hover, .login ul li .current {
color: #fff;
}
.carttxt {
    font-size: 13px;
    color: #b2b4b6;
    padding-left: 20px;
	margin-bottom:20px;
}
/*.carttxt span
{
font-size: 22px;
line-height: 1;

}*/
.carousel-caption1 {
    position: absolute;
    bottom: 36%;
	left: 2%;
	z-index: 10;
}
.bannertxt
{
	float:left;
        margin-bottom: 14px;
        text-transform: uppercase;
}

.bannertxt h1
{
	font-size:46px;
	color:#fff;
	line-height:36px;
}
.bannertxt p
{
	font-size:14px;
	color:#fff;
	line-height:22px;
}
.shopnow
{
	outline:none;
	border:none;
	background:#cd1f46;
	font-size:16px;
	color:#fff;
	padding:7px 40px;
	text-align:center;
	
}
.shopnow:hover
{
	outline:2px solid #cd1f46;
	color:#fff;
	background:#662836;
	
}
.shipping {
    width: 100%;
    float: left;
    background: #701529;
    height: auto;
	margin:30px 0;
	border:1px solid #d4d4d4;
	padding:2px 5px;
}
.moneyback {
    width: 100%;
    float: left;
    background: #105a13;
    height: auto;
	margin:30px 0;
	border:1px solid #d4d4d4;
	padding:2px 5px;
}
.service {
    width: 100%;
    float: left;
    background: #6e6f0d;
    height: auto;
	margin:30px 0;
	border:1px solid #d4d4d4;
	padding:2px 5px;
}


.shippingimg
{
	width:27%;
	height:auto;
	float:left;
	border-right:2px solid rgba(255,255,255, 0.46);
	padding: 6px 0;
}
.shippingtxt
{
	width:73%;
	height:auto;
	float:left;

}
.shippingtxt h2
{
	font-size:20px;
	color:#fff;
	text-align:right;
}
.shippingtxt p
{
	font-size:13px;
	color:#b9b9b9;
	text-align:right;
	
}
.bg {
    background-image: url("../image/bg.jpg");
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 30px;
	
}
.product
{
	width:100%;
	height:auto;
	border:1px solid #fff;
	padding:7px;
	float:left;
	margin-bottom: 30px;
}
.subproduct
{
	width:100%;
	height:auto;
	background:#fff;
	padding:5px;
	float:left;
	
}
.subproduct span
{
background: #cd1f46;
color: #fff;
font-size: 14px;
padding: 2px 13px;
text-align: right;
float: right;
margin-bottom: 23px;
}
.subproduct img
{
	margin-bottom:10px;
}
.subproduct p
{
	color:#252525;
	font-size:13px;
	line-height:21px;
	text-align:center;
	text-decoration:none;
	min-height: 84px;
}
.subproduct p a
{
	color:#252525;
	font-size:13px;
	line-height:21px;
	text-align:center;
	text-decoration:none;
	min-height: 45px;
}
.subproduct p a:hover
{
	color:#cd1f46;
}
.divider
{
	height:1px;
	background:rgba(46,46,46, 0.18);
	margin:5px 0;
}


.cart {
float:left;
width:58%;

}
.cart ul {
margin: 0; padding: 0;
float: left;
}
 
.cart ul li {
display: inline;
float:left;
}
 
.cart ul li a {
float: left; text-decoration: none;
color: #252525;
padding: 2px 5px 6px 5px;
font-size:13px;
line-height:1;
text-align:left;
}


.cart1 ul li a:visited {
color: #252525;
}
.cart ul li a:hover, .cart ul li .current {
color: #cd1f46;
}


.wichlist {
float:left;
width:42%;

}
.wichlist ul {
margin: 0; padding: 0;
float: left;
}
 
.wichlist ul li {
display: inline;
}
 
.wichlist ul li a {
float: left; text-decoration: none;
color: #252525;
padding: 3px 5px 5px 20px;
font-size:13px;
line-height:1;
text-align:left;
}

.wichlist ul li a:visited {
color: #252525;
}
.wichlist ul li a:hover, .wichlist ul li .current {
color: #cd1f46;
}

.hdrtxt {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 5px 7px;
    margin-bottom: 28px;
    font-size: 18px;
	text-transform:uppercase;
    color: #cd1f46;
}
.bestproduct {
    width: 100%;
    height: auto;
    text-align: center;
    background: #6e6f0d;
	padding:59.5px 0;

}
.bestproduct :after
{
content: "";
display: block;
right: 0;
left: 0;
position: absolute;
top: 34%;
width: 0px;
height: 0px;
border-top: 31px solid transparent;
border-bottom: 40px solid transparent;
border-left: 38px solid #fff;

}
.bestproducttxt
{
	 color: #fff;
    font-size: 48px;
	font-family: 'RefrigeratorDeluxeW01';
	line-height:43px;
}
.bestproducttxt span
{
	 color: #fff;
    font-size: 30px;
	font-family: 'RefrigeratorDeluxeW01';
	line-height:1;
}
.bstprdimg
{
	width:40%;
	height:auto;
	float:left;
}
.bstprdimgtxt
{
	width:60%;
	height:auto;
	float:right;
	padding:34px 0;
}

.bstprdimghdrtxt
{
	 color: #171313;
    font-size: 44px;
	font-family: 'RefrigeratorDeluxeW01';
	line-height:62px;
	text-align:right;
}
.bstprdimghdrtxt p
{
	 color: #323232;
    font-size: 16px;
	line-height:24px;
	font-family: 'Poppins';
	text-align:right;
	font-weight:normal;
}
.bg1 {
    background-image: url("../image/bg1.jpg");
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0;
	
}
.certificate {
    background: #cd1f46;
    font-size: 20px;
    color: #fff;
    padding: 21px 0 18px 25px;
    text-align: center;
}
.crtfct
{
	width: 100%;
    height: auto;
    float: left;
    padding: 33px 0 80px;
    background: #444444;
	margin-bottom:0;	
}

.crtfct:after
{
	
content: url(../image/certificate.png);
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: -3px;
    right: 33px;
    position: absolute;
    bottom: 0;
    top: 216px;
}

  

.crtfct ul {
margin: 0; padding: 0;
}
 
.crtfct ul li {
display: inline;
float:left;
}
 
.crtfct ul li a {
 text-decoration: none;
color:#fffefe;
font-size:14px;
text-align:center;
padding:5px 15px;
line-height:36px;
}
.crtfct ul li a:after {
  font-family: FontAwesome;
  content: "\f054";
  display: inline-block;
  padding-left: 21px;
  padding-right: 6px;
  vertical-align: middle;
  float: left;
  font-weight:normal;
  color:#fff;
  font-size:8px;
}
.crtfct ul li a:visited {
color:#fffefe;
}
.crtfct ul li a:hover, .crtfct ul li .current {
color: #000;
}
.bestproductsec{
	height:auto;
	float:left;
	background:#fff;
	margin-right: 30px !important;
	width:90%;
        margin-bottom: 20px;
}

.bestproducthdr{
	font-size:14px;
	color:#000;
	text-align:center;
	line-height:22px;
	padding: 10px 0;
	background:#ede9ea;
}
.bestproductsubsec{
	width:100%;
	height:auto;
	float:left;
	/*background:#ede9ea;*/
	background:#fff;
}
.bestproductsubsec::after {
    font-family: 'RefrigeratorDeluxeW01';
    content: "Best Sale";
    display: inline-block;
    font-weight: normal;
    color: #fff;
    font-size: 13px;
    background: #000;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    padding: 27px 12px;
    right: 24px;
    top: 134px;
    position: absolute;
    text-align: center;
}

.bestproductimg{
	margin-bottom:15px;
}
.bestproductprice {
    position: absolute;
right: 110px;
background: rgba(205, 31, 70, 0.84);
color: #fff;
margin-top: -127px;
font-size: 16px;
font-weight: 600;

padding: 6px 8px 3px 13px;

}
.divider1 {
    height: 1px;
    background: #444;
    margin: 5px 0;
}
.wichlist1 {
float:left;
width:42%;

}
.wichlist1 ul {
margin: 0; 	
float: right;
text-align: right;
padding: 4px 12px;


}
 
.wichlist1 ul li {
display: inline;
}
 
.wichlist1 ul li a {
float: left; text-decoration: none;
color: #252525;
padding: 3px 5px 5px 20px;
font-size:14px;
line-height:1;
text-align:left;
}

.wichlist1 ul li a:visited {
color: #252525;
}
.wichlist1 ul li a:hover, .wichlist1 ul li .current {
color: #cd1f46;
}
.cart1 {
float:left;
width:58%;

}
.cart1 ul {
margin: 0; padding: 0;
float: left;
}
 
.cart1 ul li {
display: inline;
}
 
.cart1 ul li a {
float: left; text-decoration: none;
color: #252525;
padding: 6px 5px 5px 20px;
font-size:15px;
line-height:1.7;
text-align:left;
}
.cart1 ul li a > i {
float: left; text-decoration: none;
color: #252525;
font-size:21px;
margin-right: 10px;
}
.cart1 ul li a > i:hover {
color: #cd1f46;
}

.cart1 ul li a:visited {
color: #252525;
}
.cart1 ul li a:hover, .cart1 ul li .current {
color: #cd1f46;
}
/*.footerbg
{
	background-image: url(../image/footerbg.jpg);
	background-repeat:no-repeat;
	background:#000;
	width:100%;
	max-width:100%;
	height:auto;
	
}*/
.footerbg {
    width: 100%;
    height: auto;
    padding: 20px 0;
    background:  url(../image/footerbg.jpg) no-repeat;
	background-color:#0f0f0f;
}

.footerhdr {
    font-size: 21px;
    color: #fff;
    padding: 5px 0;
	margin-bottom:5px;
}
.footerhdr:after {
	content: '';
	position: absolute;
	z-index: 9;
	width: 52px;
	height: 3px;
	background: #cd1f46;
	left: 15px;
	top: 39px;
}

.footermenu ul {
margin: 0;
padding: 0;
width:100%;
list-style-type: none;
}
.footermenu ul li a {
text-decoration: none;
color:#fff;
padding: 7px 0px;
/*background-color: #005555;*/
display:block;
font-size:13px;
font-weight:normal;
line-height:14px;
}
.footermenu ul li a:visited {
color: #fff;
}
.footermenu ul li a:hover, .footer ul li .current {
color: #cd1f46;
}
.footeradrs
{
	color:#fff;
	font-size:14px;
	line-height:30px;
}

.sociallink
{
	width:100%;
	height:auto;
	float:left;
	padding:15px 0;
}
.sociallink ul {
margin: 0; padding: 0;
}
 
.sociallink ul li {
display: inline;
}
 
.sociallink ul li a {
 text-decoration: none;
color:#fff;
font-size:13px;
text-align:center;
background:#cd1f46;
width:30px;
height:30px;
border-radius:50%;
float:left;
margin-right:7px;
padding: 7px 10px;
}
.sociallink ul li a:visited {
 text-decoration: none;
color:#fff;
font-size:13px;
text-align:center;
background:#cd1f46;
width:30px;
height:30px;
border-radius:50%;
float:left;
margin-right:7px;
padding: 7px 10px;
}
.sociallink ul li a:hover, .sociallink ul li .current {
color: #fff;
background:#444;
 -webkit-transition: background 1s; 
    transition: background 1s;
}
	.footerlinktxt
{
	color:#fff;
	font-size:14px;
	padding: 9px 0 0 0;
}

.footerlinktxt span
{
	color:#fff;
	text-decoration:none;
}
.footerlinktxt span a
{
	color:#fff;
	text-decoration:none;
}
.footerlinktxt span a:hover
{
	color:#cd1f46;
	text-decoration:none;
}
.visa {
    float: right;
    padding: 8px 0 0 0;
}
.clear1
{
	clear: both;
}
inner-banner {
    position: relative;
    text-align: center;
}
.tc-padding {
	padding: 100px 0 100px 0;
}
.innerbannertxt {
    font-size: 33px;
    color: #fff;
    padding: 10px 15px;
    text-align: center;
}

.breadcrumb1, .breadcrumb {
    text-align: left;
    background: #ccc8c9;;
    float: left;
    padding: 11px 14px 0 15px;
	width:100%;
	margin-top:10px;
}


.breadcrumb1 ul,.breadcrumb ul{ display: inline-block; }
.breadcrumb1 li, .breadcrumb li{ float: left; color: #fff;}
.breadcrumb1 li a, .breadcrumb li a{ float: left; font-size: 14px; color: #595757; line-height: 20px; text-decoration:none;}
.breadcrumb1 li::before, .breadcrumb li::before{ float: left; line-height: 22px; content: "/"; font-family: fontawesome; margin: 0 10px;}
.breadcrumb1 li:first-child::before, .breadcrumb li:first-child::before{ display: none; margin: 0;}

.innerbodysec {
    width: 100%;
    float: left;
    padding: 15px;
	/*background: url(../image/partern.jpg) repeat;*/
	margin-bottom:20px;
     

}
.innerhdrtxt {
    font-size: 30px;
    color: #353535;
    margin-bottom: 20px;
	font-family: 'RefrigeratorDeluxeW01';
	padding:0 7px 
	background: #f7f7f7;
box-shadow: 1px 1px 5px #dedbdb;

}
.innerhdrtxt:before{
	content:'';
	border-left:5px solid #cd1f46;
	margin-right:10px ;


}
.fromname
{
	font-size:14px;
	color:#515151;
}
.fromfld
{
	width:100%;
	height:40px;
	border:1px solid #c9c9c9;
	background:transparent;
	padding:5px 7px;
	margin-bottom:7px;
	color:#cd1f46;
	font-size:14px;
	
}
.fromtextare
{
	width:100%;
	height:100px;
	border:1px solid #c9c9c9;
	background:transparent;
	padding:5px 7px;
	margin-bottom:7px;
	color:#cd1f46;
	font-size:14px;
	
}
.sendbtm {
    border: none;
    outline: none;
    background: #cd1f46;
    color: #fff;
    font-size: 16px;
    padding: 10px 30px;
	float:right;
}
.sendbtm:hover {
    background: #000;
	color:#fff;
  
}
.contactaddress
{
	margin-bottom:7px;
}
.contactaddress h1
{
font-size: 28px;
    color: #515151;
    margin-bottom: 10px;
	font-family: 'RefrigeratorDeluxeW01';
}
.contactaddress p
{
	font-size: 14px;
    color: #515151;
	line-height:28px;
}
.phone {
    font-size: 16px;
    color: #000;
    padding: 5px 0;
}
.phone span {
    color: #cd1f46;
}

.innerabouthdr
{
	font-size: 22px;
    color: #848484;
    margin-bottom: 10px;
	line-height:1;
}
.inneraboutsub
{
    font-size: 13px;
    color: #515151;
    margin-bottom: 5px;
	line-height:24px;
	font-weight:100;
	text-align:justify;
	margin-bottom:20px;
}
.innerbodysec .brand {
    background: #000 !important;
    color: #fff !important;
}
.mrgbtm
{
	margin-bottom:10px;
}

.innerbodysec .product
{
	border: 1px solid #e4e4e4;
	
}
.innerbodysec .subproduct
{
	background: #fff;
	border:1px solid #cdcdcd;
	margin-bottom:25px;
}
.innerbodysec .subproduct span {
   
    margin-bottom: 10px;
}
.innerbodysec .cart {
    float: left;
    width:70%;
	border-right:1px solid #cdcdcd;
}

.innerbodysec .wichlist {
    float: left;
    width: 30%;
}


.greybg {
    background: #ede9ea;
    width: 100%;
    float: left;
    border-top: 1px solid #000;
}

/*media start here*/
@media (max-width:1280px)
{

}
@media (max-width:1024px)
{
	.carttxt {
    font-size: 13px;
    color: #b2b4b6;
    padding-left: 0px;
	margin-bottom:20px;
}
	.innerbodysec .cart {
    float: left;
    width:72%;
	border-right:1px solid #cdcdcd;
}

.innerbodysec .wichlist {
    float: left;
    width: 28%;
}

.login {
    float: left;
    margin: 10px 0 15px 0;
}
.serchfldsec {
    margin: 20px 41px 0 61px;
}
.shippingtxt h2 {
    font-size: 16px;
    color: #fff;
}
.shippingtxt p {
    font-size: 12px;
    text-align: right;
}
.nav-side-menu .brand {
    padding: 5px 4px;
    font-size: 14px;
    text-transform: uppercase;
}
.hdrtxt {
    padding: 5px 7px;
    margin-bottom: 28px;
    font-size: 14px;
}
.product {
    border: 1px solid #fff;
    padding: 7px;
    float: left;
    margin-bottom: 32px;
}
.subproduct p {
    color: #252525;
    font-size: 12px;
    line-height: 21px;
    text-align: center;
}

.cart {
float:left;
width:68%;

}
.cart ul {
margin: 0; padding: 0;
float: left;
}
 
.cart ul li {
display: inline;
float:left;
}
 
.cart ul li a {
float: left; text-decoration: none;
color: #252525;
padding: 2px 5px 2px 2px;
font-size:12px;
line-height:1;
text-align:left;
}
.cart1 ul li a:visited {
color: #252525;
}
.cart ul li a:hover, .cart ul li .current {
color: #cd1f46;
}
.wichlist {
float:left;
width:31%;

}
.wichlist ul {
margin: 0; padding: 0;
float: left;
}
 
.wichlist ul li {
display: inline;
}
 
.wichlist ul li a {
float: left; text-decoration: none;
color: #252525;
padding: 3px 5px 5px 5px;
font-size:12px;
line-height:1;
text-align:left;
}

.wichlist ul li a:visited {
color: #252525;
}
.wichlist ul li a:hover, .wichlist ul li .current {
color: #cd1f46;
}
.bg {
    padding-top: 30px;
    padding-bottom: 30px;
}

.bestproduct {
    width: 100%;
    height: auto;
    text-align: center;
    background: #6e6f0d;
    padding: 37px 0;
}
.bstprdimghdrtxt {
    color: #171313;
    font-size: 34px;
    font-family: 'RefrigeratorDeluxeW01';
    line-height: 16px;
    text-align: right;
}
.bstprdimghdrtxt p {
    color: #323232;
    font-size: 14px;
    line-height: 24px;
    font-family: 'Poppins';
    text-align: right;
    margin-top: 11px;
}
.bestproducttxt {
    color: #fff;
    font-size: 37px;
    font-family: 'RefrigeratorDeluxeW01';
    line-height: 43px;
}
.bestproducttxt span {
    color: #fff;
    font-size: 23px;
    font-family: 'RefrigeratorDeluxeW01';
    line-height: 1;
}

.crtfct ul li a {
    text-decoration: none;
    color: #fffefe;
    font-size: 12px;
    text-align: center;
    padding: 5px 15px;
    line-height: 36px;
}
.crtfct {
    width: 100%;
    height: auto;
    float: left;
    padding: 4px 0 67px;
    background: #444444;
    margin-bottom: 0;
}
.crtfct::after {
    content: url(../image/certificate.png);
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: -3px;
    right: 21px;
    position: absolute;
    bottom: 0;
    top: 189px;
}
.bestproductsubsec::after {
    font-family: 'RefrigeratorDeluxeW01';
    content: "Best Sale";
    display: inline-block;
    font-weight: normal;
    color: #fff;
    font-size: 13px;
    background: #000;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    padding: 27px 12px;
    right: 14px;
    top: 112px;
    position: absolute;
    text-align: center;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 13px;
        padding-top: 10px;
        padding-bottom: 10px;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Poppins';
}




}


@media (max-width:991px)
{


	.innerbodysec .cart {
    float: left;
    width:72%;
	border-right:1px solid #cdcdcd;
}

.innerbodysec .wichlist {
    float: left;
    width: 28%;
}
	.nav > li > a {
    position: relative;
    display: block;
   padding: 10px 14px;
   font-size: 12px;
    text-transform: uppercase;
    font-family: 'Poppins';
	overflow: hidden;
}

	.nav-side-menu ul, .nav-side-menu li {
    list-style: none;
    margin: 0px;
    line-height: 17px;
    cursor: pointer;
    padding: 4.7px 0;
    font-size: 12px;
}

.nav-side-menu li {
    padding-left: 7px;
    border-bottom: 1px solid rgba(255,255,255, 0.18);
}

.sec-3
{
	width:33%;
	float:left;
	
}
.logo
{
	width:100%;
	height:auto;
	float:left;
}
.login {
    float: left;
    margin: 7px 0 15px 0;
}

.serchfldsec {
    margin: 10px 0 0 -13px;
}
.serchfld {
    width: 74%;
    height: 37px;
    background: #fff;
    padding: 3px 10px;
    float: left;
    border: none;
}
.shipping {
    margin: 10px 0;
    border: 1px solid #d4d4d4;
    padding: 2px 5px;
}
.moneyback {
    margin: 10px 0;
    border: 1px solid #d4d4d4;
    padding: 2px 5px;
}
.service {
    
    margin: 10px 0;
    border: 1px solid #d4d4d4;
    padding: 2px 5px;
}

.hdrtxt {
    padding: 12px 7px;
    margin-bottom: 28px;
    font-size: 14px;
}
.crtfct {
    width: 100%;
    height: auto;
    float: left;
    padding: 4px 0 61px;
    background: #444444;
    margin-bottom: 13px;
}
.crtfct::after {
    content: url(../image/certificate.png);
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: -88px;
    right: 21px;
    position: absolute;
    bottom: 0;
    top: 189px;
}

.sec-50
{
	width:50%;
	float:left;
}
.clear2
{
	clear:both;
}
.visa {
    float: left;
    padding: 8px 0 0 0;
}

.bestproductprice {
        position: absolute;
    right: 110px;
    color: #fff;
    margin-top: -127px;
    font-size: 16px;
    font-weight: 600;
    background: rgba(205, 31, 70, 0.84);
    padding: 6px 8px 3px 13px;
}
.wichlist {
    float: right;
    width: 27%;
}
.wichlist ul li a {
    float: left;
    text-decoration: none;
    color: #252525;
    padding: 0 6px 5px 25px;
    font-size: 12px;
    line-height: 1;
    text-align: left;
}



}
@media (max-width:768px)
{
	.nav > li > a {
    position: relative;
    display: block;
   padding: 10px 14px;
   font-size: 12px;
    text-transform: uppercase;
    font-family: 'Poppins';
	overflow: hidden;
}

	.nav-side-menu ul, .nav-side-menu li {
    list-style: none;
    margin: 0px;
    line-height: 17px;
    cursor: pointer;
    padding: 4.7px 0;
    font-size: 12px;
}

.nav-side-menu li {
    padding-left: 7px;
    border-bottom: 1px solid rgba(255,255,255, 0.18);
}

.sec-3
{
	width:33%;
	float:left;
	
}
.logo
{
	width:100%;
	height:auto;
	float:left;
}
.login {
    float: left;
    margin: 7px 0 15px 0;
}

.serchfldsec {
    margin: 10px 0 0 -13px;
}
.serchfld {
    width: 74%;
    height: 37px;
    background: #fff;
    padding: 3px 10px;
    float: left;
    border: none;
}
.shipping {
    margin: 10px 0;
    border: 1px solid #d4d4d4;
    padding: 2px 5px;
}
.moneyback {
    margin: 10px 0;
    border: 1px solid #d4d4d4;
    padding: 2px 5px;
}
.service {
    
    margin: 10px 0;
    border: 1px solid #d4d4d4;
    padding: 2px 5px;
}

.hdrtxt {
    padding: 12px 7px;
    margin-bottom: 28px;
    font-size: 14px;
}
.crtfct {
    width: 100%;
    height: auto;
    float: left;
    padding: 4px 0 61px;
    background: #444444;
    margin-bottom: 13px;
}
.crtfct::after {
    content: url(../image/certificate.png);
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: -88px;
    right: 21px;
    position: absolute;
    bottom: 0;
    top: 189px;
}

.sec-50
{
	width:50%;
	float:left;
}
.clear2
{
	clear:both;
}

}
@media (max-width:640px)
{
	.carttxt {
    font-size: 13px;
    color: #b2b4b6;
    padding-left: 8px;
    margin-bottom: 20px;
}

	
	.login ul li a {
    float: left;
    padding: 0 25px;
    font-size: 12px;
    line-height: 1;
    margin-top: 12px;
}

	.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 28px;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Poppins';
}

.sec-3
{
	width:50%;
	float:left;
	
}
.serchfldsec {
    margin: 34px 0 109px -13px;
}
.shippingtxt h2
{
	font-size:20px;
	color:#fff;
	text-align:left;
	padding-left:10px;
}
.shippingtxt p
{
	font-size:13px;
	color:#b9b9b9;
	text-align:left;
	padding-left:10px;
}
.cart ul li a {
    float: left;
    text-decoration: none;
    color: #252525;
    padding: 2px 5px 2px 2px;
    font-size: 15px;
    line-height: 1;
    text-align: left;
}
.subproduct p {
    color: #252525;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
}
.wichlist ul li a {
    float: left;
    text-decoration: none;
    color: #252525;
    padding: 3px 5px 5px 25px;
    font-size: 15px;
    line-height: 1;
    text-align: left;
}
.wichlist {
    float: right;
    width: 18%;
}
.bstprdimgtxt {
    width: 60%;
    height: auto;
    float: right;
    padding: 27px 0;
}
.bestproduct *::after {
	display:none;
   
}
.bstprdimghdrtxt {
    color: #171313;
    font-size: 34px;
    font-family: 'RefrigeratorDeluxeW01';
    line-height: 16px;
    text-align: right;
    padding: 0 7px;
}
.bestproductsec {
    height: auto;
    float: left;
    background: #fff;
    margin-right: 30px !important;
    width: 100%;
    margin-bottom: 20px;
}
.bestproductsubsec::after {
	display:none;
  
}
.visa {
    float: left;
    padding: 8px 0 0 0;
}



}
@media (max-width:480px)
{
.carousel-caption1 {
    position: absolute;
    bottom: 15%;
    left: 2%;
    z-index: 10;
}
.serchfldsec {
    margin: 23px 0 75px -13px;
}
.bannertxt h1 {
    font-size: 26px;
    color: #fff;
    line-height: 36px;
}
.bannertxt p {
    font-size: 12px;
    color: #fff;
    line-height: 22px;
}
.shopnow {
    outline: none;
    border: none;
    background: #cd1f46;
    font-size: 14px;
    color: #fff;
    padding: 5px 40px;
    text-align: center;
}
.wichlist {
    float: right;
    width:23%;
}
.bestproductprice {
    position: absolute;
    right: 40px;
    color: #fff;
    background: rgba(205, 31, 70, 0.84);
    margin-top: -115px;
    font-size: 16px;
    font-weight: 600;
	
padding: 6px 8px 3px 13px;
}
.bstprdimg {
	display:none;
}
.bstprdimghdrtxt {
    color: #171313;
    font-size: 34px;
    font-family: 'RefrigeratorDeluxeW01';
    line-height: 16px;
    text-align: left;
    padding: 0 23px;
}
.bstprdimgtxt {
    width: 100%;
    height: auto;
    float: right;
    padding: 27px 0;
}
.bstprdimghdrtxt p {
    color: #323232;
    font-size: 14px;
    line-height: 24px;
    font-family: 'Poppins';
    text-align: left;
    margin-top: 11px;
}

.innerbodysec .cart {
    float: left;
    width:75%;
	border-right:1px solid #cdcdcd;
}

.innerbodysec .wichlist {
    float: left;
    width: 25%;
}



}
@media (max-width:360px)
{
	.crtfct::after {
    content: url(../image/certificate.png);
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: -18px;
    right: 21px;
    position: absolute;
    bottom: 0;
    top: 189px;
}

	.sec-3 {
    width: 100%;
    float: left;
}
.serchfldsec {
    margin: 17px 0 55px 0;
}
.carousel-caption1 {
    position: absolute;
    bottom: 12%;
    left: 2%;
    z-index: 10;
}
.bannertxt h1 {
    font-size: 20px;
    color: #fff;
    line-height: 5px;
}
.bannertxt p {
    font-size: 12px;
    color: #fff;
    line-height: 13px;
}
.shopnow {
    outline: none;
    border: none;
    background: #cd1f46;
    font-size: 14px;
    color: #fff;
    padding: 5px 20px;
    text-align: center;
}

.shippingtxt h2 {
    font-size: 16px;
    color: #fff;
    text-align: left;
    padding-left: 10px;
}

.wichlist {
    float: right;
    width: 21%;
}
.sec-50 {
    width: 100%;
    float: left;
}

}
@media (max-width:320px)
{
	.innerbodysec .cart {
    float: left;
    width:70%;
	border-right:1px solid #cdcdcd;
}

.innerbodysec .wichlist {
    float: left;
    width: 30%;
}


.wichlist ul li a {
    float: left;
    text-decoration: none;
    color: #252525;
    padding: 3px 5px 5px 21px;
    font-size: 15px;
    line-height: 1;
    text-align: left;
}

	.wichlist {
    float: right;
    width: 32%;
}

.bannertxt p {
    font-size: 9px;
    color: #fff;
    line-height: 13px;
}
.shippingtxt h2 {
    font-size: 15px;
    color: #fff;
    text-align: left;
    padding-left: 10px;
}
.shippingtxt p {
    font-size: 11px;
    color: #b9b9b9;
    text-align: left;
    padding-left: 10px;
}

}


.alert {
    padding: 8px 14px 8px 14px;
    border-radius: 0;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 20px;
}
.carttxt button, .carttxt button:hover  {
    background: none;
    border: none !important;
    color: #fff;
}
.danger {
    color: #000 !important;
}
.bestproducthdr a {
    color: #252525;
    font-size: 13px;
}
.bestproducthdr a:hover {
   text-decoration:none;
   color:#cd1f46;
}
.pk select {
    border: 1px solid #cd1f46;
    border-radius: 0;
    background: #cd1f46;
    color: #fff;
}
.mystyle {
    background: rgba(205,205,205, 0.2);
    padding: 15px;
}
.mystyle h1 {
    font-size:18px; 
}
.mystyle h2 {
    font-size: 18px;
    color: #cd1f46;
}
li.extax {
    color: rgba(0, 0, 0, 0.26);
}
.serchicon button {
    background: none !important;
    padding: 0;
}
.serchicon button:hover {
color:#fff;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #050505 !important;
    border-color: #050505 !important;
}
.pk {
    margin-bottom: 15px;
}
.mb20 {
    margin-bottom: 20px;
}
.contactaddress h1 {
    margin-top: 0;
}